Loading...
Searching...
No Matches
xicwidget.h File Reference

plot a XIC More...

`#include <QWidget>`
`#include "../../xic/xic.h"`
`#include "../../processing/detection/tracepeak.h"`
`#include "../graphicdevicewidget.h"`
`#include <qcustomplot.h>`

Go to the source code of this file.

## Classes

class | pappso::XicWidget

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::vector< std::pair< XicCstSPtr, TracePeakCstSPtr > > | pappso::XicXicPeakPairList

## Detailed Description

plot a XIC

Date
  12/1/2018

Author
  Olivier Langella

Definition in file xicwidget.h.